---
name: Chip
menu: Components
---

import { Playground, Props } from "docz";

import Chip from "./Chip";
import Amount from "./Amount";
import PrimaryButton from "./PrimaryButton";

# Chip

Chips are

### Best practices

- Chips

<!-- Chip -->

### Basic usage

<Playground>
  <Chip label="Label" style={{ marginRight: 16 }} />
  <Chip
    hasIcon
    label="Label"
    onClick={() => console.info("You clicked the Chip.")}
    style={{ marginRight: 16 }}
  />
  <Chip
    hasIcon
    label="Deletable Chip"
    onDelete={() => console.info("You clicked the delete icon.")}
    style={{ marginRight: 16 }}
  />
  <Amount label="34" style={{ marginRight: 16 }} />
</Playground>

### Properties

<Props of={Chip} />
